{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container mb-4 mt-4">
  <div class="row">
    <div class="col-md-8 col-lg-7">
      <h1 class="text-center">{{node.title}}</h1>
      {{node.body|safe}}
      {% if node.link_url %}<p class="text-right"><a href="{{node.link_url}}" title="{{node.link_title}}">{{node.link_title}}</a></p>{% endif %}
    </div>
    <div class="col-md-4 col-lg-5 text-center align-self-center">
      <img src="{{node.image_small}}" class="fluid-image">
    </div>
  </div>
</div>
{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script type="text/javascript">
    $('.flexslider').flexslider({
    animation: "slide"
  });
</script>
{% endblock %}